{% extends "admin/layout.html.twig" %}
{% import "admin/forms.html.twig" as forms %}

{% set title = "User" %}

{% block content %}
      <!-- START SETTINGS -->
<div class="row">
	<div class="col-md-6">
		<div class="box box-default">
			<div class="box-header with-border">
				<i class="fa fa-gear"></i>
				<h3 class="box-title">Settings:</h3>
				
			</div>
			<!-- /.box-header -->
			
				<div class="box-body">
					Dane zaktualizowano
				</div>
				<!-- /.box-body -->
				
				<!-- /.box-footer -->
		


		</div>
		<!-- /.box-body -->
	</div>
	<!-- /.box -->

	
	<!-- /.row -->
</div>
<!-- END SETTINGS -->


<!-- /.box -->

{% endblock content %}